Hi,

"Christopher W. Curtis" <[EMAIL PROTECTED]> writes:

> Something of a "clincher" for me is: has the file format changed?
> If I save an XCF under "1.4" and I can still open it under version
> 1.2, then it seems more like a point release.

This doesn't add much to the discussion but I felt I could not let
this stand uncommented. Yes, you can create XCF files with 1.3 that
cannnot be read by GIMP-1.2. This is nothing to be proud of but there
are new features in GIMP-1.3 (namely new layer modes) that 1.2 does
not support and unfortunately this means that the file format is not
100% backwards compatible.


Sven
_______________________________________________
Gimp-developer mailing list
[EMAIL PROTECTED]
http://lists.xcf.berkeley.edu/mailman/listinfo/gimp-developer

Reply via email to